Results 1 to 3 of 3
  1. Default GCC and Symantec

    I am trying to install Symantec Endpoint Protection on our Xenservers. I know I have to compile a module, but I am having trouble installing GCC which is one of the pre reqs. Has anyone gone through this process? I am getting an MD5 sum mismatch.

  2. Default

    By the way, this is an offline system, so I cannot connect to the internet to use yum.

  3. #3


    What version of XenServer? You can get the GCC with DDK or SDK, which can be downloaded directly from Citrix under the XenServer product downloads.
    Brian Welchel

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts